
<p>Faktor grananja na izlazu (engl. <i>fan-out</i>) je parametar koji nam govori koliko se ulaza sklopova smije spojiti na izlaz jednog sklopa.</p>

<p>Na prethodnoj ste se stranici upoznali s naponskim vrijednostima koje definiraju naponska područja na izlazu i ulazu sklopa te sa strujama koje se tada javljaju. Uz sve strujne parametre pisali smo sufiks "max"; kako ga podrazumijevamo, dalje ga za struje nećemo pisati. Pogledajmo sada situaciju kada je na jedan izlaz spojeno više ulaza.</p>

<p>Situacija kada je izlaz sklopa u logičkoj jedinici prikazana je na slici 1.</p>

<figure class="mlFigure">
<img src="@#file#(inv-bip1n.svg)" alt="Invertor pobuđuje više drugih sklopova: izlaz je u 1."><br>
<figcaption><span class="mlFigKey">Slika 1.</span> Invertor pobuđuje više drugih sklopova: izlaz je u 1.</figcaption>
</figure>

<p>U ovoj situaciji, invertor se ponaša kao izvor koji napaja \(n_1\) drugih sklopova; obratite pažnju na smjer struja. Prema podatcima proizvođača, svaki od tih sklopova povlači struju iznosa \(I_{\text{IH}}\), čime invertor mora isporučiti struju iznosa \(n_1 \cdot I_{\text{IH}}\). Međutim, taj iznos ne smije postati veći od \(I_{\text{OH}}\) jer će u suprotnom napon na izlazu pasti ispod napona \(U_{\text{OHmin}}\) što nije dozvoljeno. Zbog toga mora vrijediti:
$$
I_{\text{OH}} \geq n_1 \cdot I_{\text{IH}}
$$
pa je maksimalni broj sklopova koji u ovom slučaju smiju opterećivati izlaz sklopa određen izrazom:
$$
 n_1 \leq \frac{I_{\text{OH}}}{I_{\text{IH}}}.
$$
U slučaju da se ne dobije cijeli broj, uzima se najveći cijeli broj koji je i dalje manji ili jednak dobivenom.
</p>

<p>Situacija kada je izlaz sklopa u logičkoj nuli prikazana je na slici 2.</p>

<figure class="mlFigure">
<img src="@#file#(inv-bip0n.svg)" alt="Invertor pobuđuje više drugih sklopova: izlaz je u 0."><br>
<figcaption><span class="mlFigKey">Slika 2.</span> Invertor pobuđuje više drugih sklopova: izlaz je u 0.</figcaption>
</figure>

<p>U ovoj situaciji, invertor se ponaša kao trošilo koje mora progutati \(n_2\) struja koje generiraju drugi sklopovi; obratite pažnju na smjer struja na slici. Prema podatcima proizvođača, svaki od tih sklopova generira struju iznosa \(I_{\text{IL}}\), čime invertor mora progutati struju iznosa \(n_2 \cdot I_{\text{IL}}\). Međutim, taj iznos ne smije postati veći od \(I_{\text{OL}}\) jer će u suprotnom napon na izlazu porasti iznad napona \(U_{\text{OLmax}}\) što nije dozvoljeno. Zbog toga mora vrijediti:
$$
I_{\text{OL}} \geq n_2 \cdot I_{\text{IL}}
$$
pa je maksimalni broj sklopova koji u ovom slučaju smiju generirati struju koju izlaz sklopa mora progutati određen izrazom:
$$
 n_2 \leq \frac{I_{\text{OL}}}{I_{\text{IL}}}.
$$
U slučaju da se ne dobije cijeli broj, uzima se najveći cijeli broj koji je i dalje manji ili jednak dobivenom.
</p>

<p>Ako brojevi \(n_1\) i \(n_2\) nisu jednaki, potrebno je uzeti manji od njih, jer sklop ispravno mora raditi i kad mu je izlaz u logičkoj nuli, i kad mu je izlaz u logičkoj jedinici. Slijedi da je <em>faktor grananja na izlazu</em> jednak:
$$
  n = \min(n_1, n_2).
$$
</p>



